path: /build/build/virtualbox-common-kernel-7.0.18.162988+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7fc48a39740e1f795e7267a0609ce2a616c9333d033de52766f4d24f7dfb5125
  package:
    name: virtualbox-common
    version: 7.0.18.162988+1
    category: kernel
    requires:
    - name: virtualbox-modules
      version: '>=0'
      category: kernel-5.10
    buildtimestamp: 2024-06-01 00:12:37.007745631 +0000 UTC m=+31.099755421
    labels:
      kernel.branch: "5.10"
    treedir: /build/packages
  package_dir: /virtualbox-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/lib/modules/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ff64df046092da859e109b80677255d2d1770164de3f76c380c1450a5a0ab803
compressiontype: zstd
files:
- etc/modprobe.d/vboxdrv.conf
- usr/lib/modules-load.d/virtualbox.conf
package_cacheimage: ""
runtime:
  name: virtualbox-common
  version: 7.0.18.162988+1
  category: kernel
  labels:
    kernel.branch: "5.10"
